-- Verify gaia:2019_09_11_update_api_budan on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `is_monthly_revocation` FROM `api_budan` LIMIT 1;
SELECT `revocation_time` FROM `api_budan` LIMIT 1;

ROLLBACK;
